// root/default variables
:root {
	--hightlight-select-background: #222222;
	--hightlight-select-color: #ffffff;
	--font-color: #333333;
	--strong-font-color: #333333;
    --link-color:#0f63a3;
	--bg-color: #ffffff;
	--header-text-color: #444444;
	--ul-pagination-link-border: solid 1px #c0c0c0;
	--ul-pagination-link-bg-color: #e9e9e9;
	--ul-pagination-link-text-color: #5a5a5a;
	--ul-pagination-link-hover-bg: linear-gradient(#FEFEFE, #f0f0f0);
	--ul-pagination-active-bg: #b8b8b8;
	--pre-background-color: #fcfcfc;
	--table-heading-text-color: #222222;
	--table-stripes-treven-bg: #e5e5e5;
	--table-stripes-trodd-bg: #fff;
	--sales-tr-hover: #D2D2D2;
	--box-subhead-background: #d2d2d2;
	--box-subhead-link-color: #1C75B9;
	--username-nav-color: #eee;
	/* fancybox */
	--fancybox-close-small-bg: #efefef;
	--fancybox-model-title-bg: #383838;
	--fancybox-modal-bg-color: #efefef;
	// input fields
	--read-only-field-color: #ccc;
	--disabled-field-color: #000;
	--disabled-text-color: red;
	--input-field-background: #ffffff;
	--input-field-border: #ddd;
	--input-field-text-color: #333333;
	--select2-picked-background: #eeeeee;
	--select2-picked-text-color: #333333;
	--select2-picked-hover-bg: #d8d8d8;
	--input-field-addon-bg: #d8d8d8;
	--input-field-addon-text-shadow: 0 1px 0 #fff;
	//buttons
	--button-background-primary: #428BCA;
	--button-border-primary: #357CB7;
	--button-hover-bg-color: #357CB7;
	--button-text-color: #ffffff;
	--link-button-text-color: #ffffff;
	--button-background-plain: #6c757d;
	--button-border-plain: #7d858b;
	// content
	--warning-background-color: #A52222;
	--box-head-background: #222222;
	--box-body-background: #efefef;
	--code-background: #F8F8F8;
	--code-text-color: #222;
	--body-group-list-border-color: #cccccc;
	--collapse-container-border: 1px solid #d3d3d3;
	--breadcrumb-background: #f5f5f5;
	--quote-background-color: #e5e5e5;
	--quote-border-color: #303030;
	--header-title-line-color: rgba(0, 0, 0, 0.10);
	// articles
	--article-main-background: #efefef;
	--hr-border-color: #dddddd;
	--collapse-header-background: #d3d3d3;
	--accept-youtube-background: #dfdfdf;
	--seperator-border-color: #cccccc;
	--share-icon-shadow-color: 0 0 4px rgba(0, 0, 0, 1);
	--article-box-highlight-color: 0 0 1px rgb(90, 90, 90);
	--likes-bg-color: #DFDFDF;
	--likes-bg-gradient: linear-gradient(to left, rgba(223,223,223,0), rgba(223,223,223,1));
	--bottom-meta-button-color: #ffffff;
	--info-box-shadow: rgb(179, 179, 179);
	--table-border: 1px solid #2e2e2e;
	// comments
	--comments-main-background-color: #fff;
	--comment-box-border: 1px solid #dbdbdb;
	--comment-background-color: #efefef;
	--comment-meta-background-color: #e5e5e5;
	--comments-social-icon-background-color: #ffffff;
	--coment-actions-bg-color: #ffffff;
	--distro-icon-background: inherit;
	--avatar-default-img: url('/uploads/avatars/no_avatar.png');
	--promoted-comment-border: 2px solid rgba(255, 217, 0, 0.349);
	// forum
	--forum-row-bg: #efefef;
	// icons
	--icon-website-url: url("/templates/default/images/network-icons/website.svg");
	--icon-twitter-url: url("/templates/default/images/network-icons/twitter.svg");
	--icon-youtube-url: url('/templates/default/images/network-icons/youtube.png');
	--icon-twitch-url: url('/templates/default/images/network-icons/twitch.svg');
	--icon-facebook-url: url('/templates/default/images/network-icons/facebook.svg');
	--icon-mastodon-url: url('/templates/default/images/network-icons/mastodon.svg');
	--icon-gog-url: url('/templates/default/images/network-icons/gog.svg');
	--icon-steam-logo: url('/templates/default/images/network-icons/steam.svg');
	--icon-flag-url: url('/templates/default/images/comments/flag.svg');
	--icon-link-url: url('/templates/default/images/comments/link.svg');
	--icon-quote-url: url('/templates/default/images/comments/quote.svg');
	--icon-like-url: url('/templates/default/images/comments/like.svg');
	--icon-unlike-url: url('/templates/default/images/comments/unlike.svg');
	--icon-edit-url: url('/templates/default/images/comments/edit.svg');
	--icon-delete-url: url('/templates/default/images/comments/delete.svg');
	--icon-block-url: url('/templates/default/images/comments/block_user.svg');
	--icon-bookmark-url: url('/templates/default/images/comments/bookmark.png');
	--icon-envelope-url: url('/templates/default/images/comments/envelope.svg');
	--icon-envelope-open-url: url('/templates/default/images/comments/envelope-open.svg');
	--icon-plus-url: url('/templates/default/images/comments/plus.svg');
	--icon-minus-url: url('/templates/default/images/comments/minus.svg');
	// bbcode editor
	--bbcode-editor-font-color: #333333;
	--bbcode-editor-buttons-background: #f1f1f1;
	--bbcode-editor-background: #ffffff;
	--bbcode-editor-border: #cecfd1;
	--bbcode-editor-styles-li-background: #ffffff;
	--bbcode-editor-styles-li-border: #ddd;
	--bbcode-editor-dropdown-ul-bg-color: #ffffff;
	--bbcode-editor-dropdown-ul-border-color: #dddddd;
	--bbcode-editor-dropdown-ul-li-border-color: #dddddd;
	// itemdb
	--itemdb-extrabox-bg-color: #D7D7D7;
	// svg / charts
	--gol-svg-background-color: #F2f2f2;
	--svg-text-color: #222222;
	--svg-bar-total: #000000;
}
//dark theme variables
[data-theme="dark"] {
	--hightlight-select-background: rgb(94, 0, 0);
	--hightlight-select-color: #adadad;
	--font-color: #cccccc;
	--strong-font-color: #e0e0e0;
    --link-color:#428BCA;
	--bg-color: #151515;
	--header-text-color: #428BCA;
	--ul-pagination-link-border: solid 1px #32373b;
	--ul-pagination-link-bg-color: #505558;
	--ul-pagination-link-text-color: #feffff;
	--ul-pagination-link-hover-bg: linear-gradient(#547085, #3d4f5d);
	--ul-pagination-active-bg: #2f3237;
	--pre-background-color: #222;
	--table-heading-text-color: #cccccc;
	--table-stripes-treven-bg: #333;
	--table-stripes-trodd-bg: #3f3f3f;
	--sales-tr-hover: rgb(32, 42, 53);
	--box-subhead-background: #4e4e4e;
	--box-subhead-link-color: rgb(71, 166, 238);
	--username-nav-color: #eee;
	/* fancybox */
	--fancybox-close-small-bg: #383838;
	--fancybox-model-title-bg: #383838;
	--fancybox-modal-bg-color: #222;
	// input fields
	--read-only-field-color: #000000;
	--disabled-field-color: #000;
	--disabled-text-color: red;
	--input-field-background: #333;
	--input-field-border: #333;
	--input-field-text-color: #ffffff;
	--select2-picked-background: #404040;
	--select2-picked-text-color: #ffffff;
	--select2-picked-hover-bg: #535353;
	--input-field-addon-bg: #474747;
	--input-field-addon-text-shadow: none;
	//buttons
	--button-background-primary: #428BCA;
	--button-border-primary: #357CB7;
	--button-primary-hover-bg-color: #357CB7;
	--button-text-color: #ffffff;
	--link-button-text-color: #ffffff;
	--button-background-plain: #6c757d;
	--button-border-plain: #7d858b;
	--button-plain-hover-bg-color: #666d72;
	// content
	--box-head-background: #383838;
	--box-body-background: #222222;
	--code-background: #383838;
	--code-text-color: #ccc;
	--body-group-list-border-color: #111111;
	--collapse-container-border: 1px solid #888888;
	--breadcrumb-background: #2E2E2E;
	--quote-background-color: #333333;
	--quote-border-color: #111111;
	--header-title-line-color: rgba(218, 218, 218, 0.10);
	// articles
	--article-main-background: #222222;
	--hr-border-color: #333333;
	--collapse-header-background: #000;
	--accept-youtube-background: #191919;
	--seperator-border-color: #111111;
	--share-icon-shadow-color: 0 0 6px rgba(35, 173, 278, 1);
	--article-box-highlight-color: 0 0 2px rgba(35, 173, 278, 1);
	--likes-bg-color: #383838;
	--likes-bg-gradient: linear-gradient(to left, rgba(56,56,56,0), rgba(56,56,56,1));
	--bottom-meta-button-color: #414141;
	--info-box-shadow: #333;
	--table-border: 1px solid #474747;
	// comments
	--comments-main-background-color: #151515;
	--comment-box-border: 1px solid #444444;
	--comment-background-color: #222;
	--comment-meta-background-color: #333333;
	--comments-social-icon-background-color: #414141;
	--coment-actions-bg-color: #222222;
	--distro-icon-background: #b7b7b7;
	--avatar-default-img: url('/uploads/avatars/no_avatar_dark.png');
	--promoted-comment-border: 2px solid rgba(255, 217, 0, 0.24);
	// forum
	--forum-row-bg: #333333;
	// icons
	--icon-website-url: url("/templates/default/images/network-icons/white/website.svg");
	--icon-twitter-url: url("/templates/default/images/network-icons/white/twitter.svg");
	--icon-youtube-url: url('/templates/default/images/network-icons/white/youtube.png');
	--icon-twitch-url: url('/templates/default/images/network-icons/white/twitch.svg');
	--icon-facebook-url: url('/templates/default/images/network-icons/white/facebook.svg');
	--icon-mastodon-url: url('/templates/default/images/network-icons/white/mastodon.svg');
	--icon-gog-url: url('/templates/default/images/network-icons/white/gog.svg');
	--icon-steam-logo: url('/templates/default/images/network-icons/white/steam.svg');
	--icon-flag-url: url('/templates/default/images/comments/white/flag.svg');
	--icon-link-url: url('/templates/default/images/comments/white/link.svg');
	--icon-quote-url: url('/templates/default/images/comments/white/quote.svg');
	--icon-like-url: url('/templates/default/images/comments/white/like.svg');
	--icon-unlike-url: url('/templates/default/images/comments/white/unlike.svg');
	--icon-edit-url: url('/templates/default/images/comments/white/edit.svg');
	--icon-delete-url: url('/templates/default/images/comments/white/delete.svg');
	--icon-block-url: url('/templates/default/images/comments/white/block_user.svg');
	--icon-bookmark-url: url('/templates/default/images/comments/white/bookmark.png');
	--icon-envelope-url: url('/templates/default/images/comments/white/envelope.svg');
	--icon-envelope-open-url: url('/templates/default/images/comments/white/envelope-open.svg');
	--icon-plus-url: url('/templates/default/images/comments/white/plus.svg');
	--icon-minus-url: url('/templates/default/images/comments/white/minus.svg');
	// bbcode editor
	--bbcode-editor-font-color: #ffffff;
	--bbcode-editor-buttons-background: #222222;
	--bbcode-editor-background: #222222;
	--bbcode-editor-border: #333333;
	--bbcode-editor-styles-li-background: #333333;
	--bbcode-editor-styles-li-border: #444444;
	--bbcode-editor-dropdown-ul-bg-color: #333333;
	--bbcode-editor-dropdown-ul-border-color: #444444;
	--bbcode-editor-dropdown-ul-li-border-color: #444444;
	// itemdb
	--itemdb-extrabox-bg-color: #515151;
	// svg / charts
	--gol-svg-background-color: #000000;
	--svg-text-color: white;
	--svg-bar-total: white;;
}

@import 'font';
@import 'reset';

body {
	background: var(--bg-color);
	color: var(--font-color);
	font-family: 'Open Sans', 'Ubuntu', sans-serif;
	margin: 47px auto 0 auto;
	padding: 0px;
	word-wrap: break-word;
}

::-webkit-selection {background: var(--hightlight-select-background); color: var(--hightlight-select-color);}
::-moz-selection {background: var(--hightlight-select-background); color: var(--hightlight-select-color);}
	 ::selection {background: var(--hightlight-select-background); color: var(--hightlight-select-color);}

/*
 * ------------------------------
 * General CSS
 * ------------------------------
 */

 h1,h2,h3,h4,h5,h6 {
	color: var(--header-text-color);
	font-weight: 600;
}

 /* Links */
 a:link,a:visited {color: var(--link-color); text-decoration: none;}
 a:hover,a:active {color: var(--link-color); text-decoration: none; outline: none;}

 hr {height: 0px; clear: both; border: solid var(--hr-border-color); border-width: 1px 0 0}

 code {
	white-space: nowrap;
	margin: 0px;
	border: 1px solid #DDD;
	background-color: var(--code-background);
	color: var(--code-text-color);
	border-radius: 3px;
	max-width: 100%;
	display: inline-block;
	overflow: auto;
	vertical-align: middle;
	line-height: 1em;
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
}

.inline-code
{
	white-space: nowrap;
	margin: 0px;
	border: 1px solid #DDD;
	background-color: var(--code-background);
	color: var(--code-text-color);
	border-radius: 3px;
	overflow: auto;
	vertical-align: middle;
	line-height: 1em;
	padding: 5px;
	box-sizing: border-box;
	width: auto;
}

.gol-form textarea, .gol-form input[type="text"], .gol-form input[type="text"]:disabled, .gol-form input[type="password"], .gol-form input[type="email"], .gol-form select {
	width: 100%;
} 
input[type="button"]:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled
{
	background-color: var(--disabled-field-color);
	color: var(--disabled-text-color);
	cursor: default;
}
input[type="text"][disabled] {
	 background-color: var(--disabled-field-color);
}
input[type="text"][readonly] {
	 background-color: var(--read-only-field-color);
}
textarea[disabled] {
	 background-color: var(--disabled-field-color);
}
button[disabled=disabled], button:disabled {
  background-color: var(--disabled-field-color);
  color: var(--disabled-text-color);
cursor: default;
}
input, textarea, select {
	background: var(--input-field-background);
	border: 1px solid var(--input-field-border);
	color: var(--input-field-text-color);
	margin-bottom: 0px;
	padding: 7px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	border-radius: .2em;
}
.fnone {float: none;}
.fleft {float: left;}
.fright {float: right;}
.container {
	margin: 0px auto;
	width: 960px;
}
.margin-top { margin-top: 7px; }
.margin-bottom { margin-bottom: 7px; }
.margin-left { margin-left: 7px; }
.margin-right { margin-right: 7px; }

.align-left { text-align: left; }
.align-right { text-align: right; }

.button img {
height: 18px;
margin-bottom: -3px;
}


/*
 * ------------------------------
 * Layout CSS
 * ------------------------------
 */
 /* Navbar */
.navigation-main {
		 position: fixed;
		 top: 0;
		 left: 0;
		 right: 0;
		 height: 49px;
		 z-index: 999;
		 background-color: #222;
	margin: 0 !important;
}
 .header-navbar {
	list-style: none;
	padding: 0;
	margin: 0;
 }
 ul.header-navbar li a
 {
	font-weight: bold; 
	transition: all 0.4s ease 0s;
 }
 .nav-title a {
    font-weight: bold;
 }
 .header-navbar>li {
    float: left;
 }
 .header-navbar>.pull-right {
    float: right;
 }
 .header-navbar>li>a {
     display: block;
     color: #999;
     padding: 13px 5px 14px 10px;
 }
 .header-navbar>.active>a {
     color: #FFF;
     background-color: #000;
 }
 .header-navbar>li>a:hover {
     color: #FFF;
	 text-decoration: none;
	 letter-spacing: 1px;
	 transition: all 0.4s ease 0s;
 }
 #gol-icon>a {
     line-height: 0;
	 padding-top: 0px;
	 height: 49px;
 }
.header-search {
	padding: 9px 0;
	margin-right: 5px;
}
 .header-search .search-field {
     width: 200px;
     background-color: #333;
     border: 1px solid #5c5c5c;
     outline: none;
     line-height: 19px;
     height: 30px;
     color: #fff;
     margin: 0;
 }
 .dropdown:hover .dropdown-menu {
     display: block;
 }
 .header-navbar .dropdown:hover .caret-down {
     border-top-color: #FFF;
 }
 .caret-down {
   display: inline-block;
   width: 0px;
   height: 0px;
   vertical-align: middle;
   border-top: 4px solid #999;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   content: "";
 }
 .caret-right {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: middle;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #999;
	content: "";
}
 .dropdown {
     position: relative;
 }
.dropdown-menu {
    position: absolute;
    top: 49px;
    left: 0;
    z-index: 999;
    float: left;
    min-width: 150px;
    padding: 5px 0;
    margin: 0;
    list-style: none;
    text-align: left;
    background-color: #222;
    display: none;
    color: #999;
	box-shadow: 1px 1px 1px black;
	white-space: nowrap;
}
 .pull-right .dropdown-menu {
		 right: 0;
		 left: auto;
 }
 .pull-right {
		 float: right;
 }
 .dropdown-menu li {padding: 0 15px 2px;}
 .dropdown-menu a {
     line-height: 26px;
     color: #999;
     white-space: wrap;
 }
 .dropdown-menu li>a:hover, .dropdown-menu li>a:focus {
     text-decoration: none;
     color: #fff;
 }
/* toggle menus */
.username-nav{color: var(--username-nav-color);}
.right-menu{float: right; right: 0px;}
.toggle-content
{
	display: none;
	white-space: nowrap;
	position: absolute;
	right: 0;
	background: #222;
	box-shadow: 1px 1px 1px black;
	padding: 5px;
	box-sizing: border-box;
	word-wrap: normal;
	z-index: 999999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	 box-sizing: border-box;
}
.toggle-active {display: block;}
.toggle-content ul
{
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #999;
}
.toggle-content li
{
	margin: 0;
	padding: 0;
}
.toggle-content a
{
	display: block;
	color: #999;
	padding: 5px
	!important;
}
.toggle-content a:hover {color: #fff;}
/* search box */
.search-box {float: left; color: #999; line-height: 29px; background-color: #383838;}
.search-box:hover{background-color: #4B4B4B;}
.search-box a {padding: 10px; height: 29px; display: block; color: #999;}
.search-box:hover{cursor: pointer;}
#search-button-nav .toggle-content {width: 100%; border-top: 1px solid black; text-align: center; left: 0px;}
#search-button-nav input {width: calc(100% - 64px); display: inline-block; vertical-align: bottom;}
#search-button-nav .search-button {
	border: 1px solid #ddd;
	color: #444444;
	margin-bottom: 0px;
	padding: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: .2em;
	height: 34px;
	vertical-align: baseline;
	display: inline-block;
}
/* alerts menu */
.alerts-box {position: relative; float: left; color: #999; line-height: 29px;}
.alerts-box-new{background-color: #609FA9;}
.alerts-box-new:hover{background-color: #6FA8B1;}
.alerts-box-normal{background-color: #383838;}
.alerts-box-normal:hover{background-color: #4B4B4B;}
.alerts-box a {padding: 10px; height: 29px; display: block; color: #999;}
.alerts-box:hover{cursor: pointer;}
/* user menu */
.user-box {position: relative; float: right; color: #999; background-color: #383838; height: 49px;}
.user-box a {display: block; padding-left: 5px; padding-right: 5px;}
.user-box:hover {background-color: #4B4B4B;}
/* getting the avatar to align in the middle */
.avatar-container {height: 49px;}
.avatar-container:before {content: ' '; display: inline-block; vertical-align: middle; height: 100%;}
#nav-avatar {display: inline-block;vertical-align: middle; height: 35px; width: 35px;}
#nav-avatar:empty {background-image: var(--avatar-default-img); background-size: contain;}
#nav-avatar img {display: flex; align-items: center; height: 35px; width: 35px;}
.login-box {position: relative; float: right; right: 0px; color: #999; height: 49px; background-color: #2D2D2D;}
.login-box ul {	list-style: none; list-style-type: none; margin: 0; padding: 0;}
.login-box li {line-height: 49px;}
.login-box li a {padding: 5px; color: #999;}
.login-box li a:hover {padding: 5px; color: #fff;}
.divider {
	width: 100%;
	height: 1px;
	padding: 0px !important;
	margin: 9px 0;
	overflow: hidden;
	background-color: #383838;
}
.who-likes-avatar{width: 20px; height: 20px; float: left; margin-right: 2px;}
.who-likes-avatar:empty {background-image: var(--avatar-default-img); background-size: contain;}

.support-us-avatar{width: 20px; height: 20px; float: left; margin-right: 2px;}
.support-us-avatar:empty {background-image: var(--avatar-default-img); background-size: contain;}

.notification-avatar {display: inline-block; width: 20px; height: 20px;}
.notification-avatar:empty {background-image: var(--avatar-default-img); background-size: contain;}

/* Mobile Navigation */
#navigation-mobile {
  background-image: url("/templates/default/images/menu.svg"), url("/templates/default/images/menu.png");
  background-position: center center;
  background-repeat: no-repeat;
  color: #ffffff;
  display: none;
  float: right;
  overflow: hidden;
	height: 49px;
	width: 50px;
}
#navigation-mobile .toggle-content {width: 100%; border-top: 1px solid black; text-align: left;}
#navigation-mobile a {display:block; width: 100%; height: 100%;}
#navigation-mobile ul {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    padding-left: 3px;
}
#navigation-mobile li:hover {
	background-color: #428BCA;
}

/* Body */
#body {
	position: relative;
}
#body #content {
	padding: 14px 0 7px;
}

/* Footer */
#footer {
	background: #222222;
	color: #ffffff;
	overflow: hidden;
	clear: both;
}
#footer #footer-wrapper {
	padding: 21px 0;
}
#footer #footer-wrapper span {
	display: block;
	font-size: 35px;
	margin-bottom: 14px;
}
#footer #social ul {
	list-style: none;
	padding: 0;
	clear: both;
}
#footer #social ul li {
	background: #333333;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	padding: 0;
}
#footer #social ul li:hover {
	background: #444444;
}
#footer #social ul li > a {
	display: inherit;
	padding: 15px;
}

#footer #social ul li img {
	height: 30px;
	width: 30px;
}

#footer #about {
	text-align: right;
}
#footer #about a {
	color: #ffffff;
}
#footer .box.footer-header{clear:both;}

 /* Page CSS */
.head {
	background: var(--box-head-background);
	color: #ffffff;
	font-weight: bold;
	padding: 7px 10px;
	overflow: auto;
}

.head h1 {font-size: 1em; display: inline; color: #fff; font-weight: bold;}

.head a {
	color: #ffffff;
}

/* Pagination */
ul.pagination_small {
    float: none;
    position: absolute;
	padding-left: 3px;
	list-style: none;
}
ul.pagination li a.pagination_small {
	padding: 0px 5px;
	margin-right: 2px;
}
ul.pagination_small > li {float: left;}
ul.pagination_small > :first-child
{
	margin: 0;
}

.pagination {
	display: inline-block;
}
.pagination > :first-child
{
	margin: 0 4px 0 0;
}
.pagination a, div > .dataTables_wrapper .dataTables_paginate a.paginate_button
{
	border: var(--ul-pagination-link-border);
	color: var(--ul-pagination-link-text-color) !important;
	float: left;
	padding: 2px 10px;
	text-decoration: none;
	background: var(--ul-pagination-link-bg-color);
	border-radius: 5px;
	margin: 0 4px;
}
.pagination a.seperator 
{
	pointer-events: none;
}
.pagination a.active {
	background-color:var(--ul-pagination-active-bg);
	border-radius: 5px;
	pointer-events: none;
  }
  
  .pagination a.live:hover, .dataTables_wrapper .dataTables_paginate a.paginate_button:hover {
	background: var(--ul-pagination-link-hover-bg);
	border-radius: 5px;
	color: var(--ul-pagination-link-text-color) !important;
  }

/* mainly for pagination inside head block */
.head-list span {
	border: 1px solid #666;
	padding: 3px;
	margin-left: -1px;
}
.head-list a {color:inherit;}
.head-list span:hover, .head-list span.active {
	background: #444;
}
.head-list .pagination-disabled
{
 background: #444 !important;
 pointer-events: none;
}
.head-list form {display: inline;}
.head-list select {padding: 3px; margin: 0; border: 0; background: #474747; color: #eee; border: 1px solid #666;}
.head-list-position {float: right;}

.articles .box .head {overflow: auto;}

/* Universal Box */
.box {
	margin-bottom: 7px;
}

.box.message {
	border: 1px solid #cccccc;
	border-radius: 2px;
}

.box.message strong {color: inherit;}

.box.message > .head
{
	background: #bcdff1;
	color: #31708f;
}

.box.error > .head {
	background: #ebcccc;
	color: #a94442;
}

.box.warning > .head {
	background: #faf2cc;
	color: #8a6d3b;
}

.box.warning a, .box.warning a:link, .box.message a, .box.message a:link {color: #000000;}

.box .subhead {
    background: var(--box-subhead-background);
	padding: 5px 8px;
	box-sizing: border-box;
}

.subhead a:link, .subhead a:visited {color: var(--box-subhead-link-color);}

.box .subhead a:hover {
    text-decoration: underline;
}

.box .body {
	background: var(--box-body-background);
	padding: 10px;
}
.box .body-plain {
	padding: 10px;
}
.box .body.list, .box .body.no-pad {
	padding: 0;
}
.box .body.list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.box .body.list ul li {
	border-bottom: 1px solid var(--body-group-list-border-color);
	margin: 0;
	padding: 10px;
}
.box .body.list ul li a {
	text-decoration: none;
}
.box .body.list.noblock ul li a {
	display: inline;
}
.box .body.list ul li:last-child {
	border: none;
}

.body.list > ul li.list-group-item a {
    display: inline;
}

#content .chatList ul li a {
	display: inline-block;
}

.breadcrumb {
padding: 8px 15px;
list-style: none;
background-color: var(--breadcrumb-background);
border-radius: 4px;
}
.breadcrumb>li {
display: inline-block;
}
.breadcrumb > li + li:before {
    color: #CCCCCC;
    content: "/ ";
    padding: 0 5px;
}

pre {
	background: var(--pre-background-color);
	border-left: 7px solid #333333;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	font-family: Consolas, monospace;
	margin: 0px 0px 14px 0px;
	padding: 7px;
	overflow: auto;
	border-radius: 0px 3px 3px 0px;
}

.article-list-special-links {display: block;}

/* Button */
.button, button, input[type=submit], input[type=reset], input[type=button] {
	background: var(--button-background-plain);
	border: 1px solid var(--button-border-plain);
	color: var(--button-text-color);
	cursor: pointer;
	font-weight: 400;
	font-size: 13px;
	padding: 7px 14px 9px 14px;
	text-decoration: none;
	width: auto;
	-webkit-box-shadow: inset 0 -3px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: inset 0 -3px rgba(0, 0, 0, 0.1);
			box-shadow: inset 0 -3px rgba(0, 0, 0, 0.1);
}
.button:active, button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active {
-webkit-transform: translateY(2px);
 -khtml-transform: translateY(2px);
   -moz-transform: translateY(2px);
	 -o-transform: translateY(2px);
		transform: translateY(2px);
-webkit-box-shadow: 0 0px rgba(0, 0, 0, 0);
   -moz-box-shadow: 0 0px rgba(0, 0, 0, 0);
		box-shadow: 0 0px rgba(0, 0, 0, 0);
}
.button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
	background: var(--button-plain-hover-bg-color);
}
.button-primary {background: var(--button-background-primary); border: 1px solid var(--button-border-primary);}
.button-primary:hover {background: var(--button-primary-hover-bg-color);}
.button.info:hover{
	background: #21D2F2;
}
.button.success:hover{
	background: #8BD30E;
}
.button.error:hover{
	background: #F96018;
}
.button.warning:hover{
	background: #FC9D19;
}
.gol-share-button
{
	height: 26px;
	width: 26px;
	display: inline-block;
	border-radius: 2px;
	box-sizing: border-box;
}
.gol-share-button:hover
{
	box-shadow: var(--share-icon-shadow-color);
	transition: all 200ms ease-out;
}
.gol-share-button.rss:hover
{
	background: #FF6600;
	transition: all 700ms ease-out;
}
.gol-share-button a:hover
{
	filter: invert(100%);
}

.gol-share-button.telegram
{
	background: #0088cc;
}

.gol-share-button.reddit
{
	background: #FF4301;
}

.gol-share-button.facebook
{
	background: #8b9dc3;
}
.gol-share-button.twitter 
{
	background: #1da1f2;
}
.gol-share-button.mastodon
{
	background: #5c4de3;
}

.gol-share-button a
{
	display: flex;
	justify-content: center;
	align-items: center;
    width:100%;
	height:100%;
}
.gol-share-button img
{
	height: 15px;
	width: 15px;
}

.gol-share-button.just-share-container
{
	color: var(--font-color);
	width: 50px;
	vertical-align: top;
}

.gol-share-button .just-share 
{
	display: flex;
	justify-content: center;
	align-items: center;
    width:100%;
	height:100%;
}

.just-share-container.gol-share-button:hover
{
	box-shadow: none;
	transition: none;
	pointer-events: none;
}

.gol-share-button .just-share .text-container
{
	height: 18px;
	line-height: 17px;
	font-weight: bold;
	pointer-events: none;
}

a.button {
	color: var(--link-button-text-color);
	text-decoration:none;
}
.button.small {
	font-weight: 200;
	padding: 7px 14px 10px 14px;
}
.button.large {
	font-weight: 600;
	padding: 21px 28px 24px 28px;
}
.button.xlarge {
	font-weight: 800;
	padding: 28px 35px 31px 35px;
}
.button.info {
	background: #05c9f0;
	border: 1px solid transparent;
	color: #ffffff;
}
.button.success {
	background: #7cc900;
	border: 1px solid transparent;
	color: #ffffff;
}
.button.error {
	background: #eb4e00;
	border: 1px solid transparent;
	color: #ffffff;
}
.button.warning {
	background: #ff9500;
	border: 1px solid transparent;
	color: #ffffff;
}

/* Articles */
.info_box{
	max-width: 90%;
	box-shadow: 10px 10px var(--info-box-shadow); 
	border: 1px solid grey;
	padding: 5px;
	margin-bottom: 1.5rem;
	padding-right: 1.5rem;
	box-sizing: border-box;
	margin: 0 auto;
	margin-bottom: 10px;
}
.info_box_top_articles-container
{
	margin-right: 10px;
}
.info_box_top_articles{
	width: 100%;
	box-shadow: 10px 10px var(--info-box-shadow); 
	border: 1px solid grey;
	padding: 5px;
	box-sizing: border-box;
	margin-bottom: 15px;
}
.article {
	background: var(--article-main-background);
	margin: 0 0 9px 0;
}

.multiple-featured-container
{
    width: 100%;
    box-sizing: border-box;
    display: grid;
	grid-gap: 5px;
	margin-bottom: 5px;
}

.multiple-featured-container img
{
	max-height: 300px;
}

.multiple-featured-container .overlay
{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background: #000000;
	opacity: 20%;
	transition: 0.5s;
}

.multiple-featured-container .overlay:hover
{
	background: none;
}

.multiple-featured-big
{
	grid-column: 1;
    grid-row: 1;
	position: relative;
	max-height: 300px;
}

.multiple-featured-big img, .multiple-featured-big picture
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.multiple-featured-second
{
	grid-column: 2;
    grid-row: 1;
    position: relative;
	max-height: 300px;
}

.multiple-featured-second img, .multiple-featured-second picture
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.article .featured-image
{
	position: relative;
	max-height: 300px;
	width: 100%;
	height: auto;
}
.article .featured-image img {
	display: block;
	width: 1300px;
	max-height: 300px;
}
.article .youtube-embed-wrapper
{
	margin-bottom: 1em;
}
.article .info {
	padding: 6px 14px;
}

.article.group.h-entry
{
	border-radius: 2px;
	display: flex;
}
.article.group.h-entry:hover
{
	box-shadow: var(--article-box-highlight-color);
	transition: all 200ms ease-out;
}

.article .image {
	display: flex;

	img {
		height: 100%;
		object-fit: cover;
	}
}

.articles .article .image > a {
	display: flex;
	align-items: start;
	justify-content: center;
	text-align: center;
	height: 100%;
}

.article.individual .info .meta {font-size: small; text-align: left;}
.article .info .title {
	color: #428BCA;
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	margin-bottom: 0;
}

.article .info .desc {
	text-align: justify;
	text-justify: inter-word;
}

.article .info .meta{font-size: 0.75em;}
.article .content {
	padding: 0 14px;
}

.article .info.group {
	display: flex;
  	flex-direction: column;
  	gap: 6px;
}

.article .content a {
	color: var(--link-color);
}

.article .tags ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	display: flex;
  	gap: 7px;

	li {
		transition: all 0.2s ease-out;
		background: #428BCA;
		border-radius: 2px;
		margin: 0;
		
		&.ea {
			background: #ac6a30;
		}
	
		&:hover {
			box-shadow: var(--share-icon-shadow-color);
		}
	
		a {
			display: block;
			color: #ffffff;
			padding: 2px 5px 2px 5px;
			box-sizing: border-box;
			line-height: 20px;
		}
	}
}

.article .bottom-meta
{
	padding: 14px 14px 0px 14px;
	height: 35px;
	border-top: 1px solid var(--seperator-border-color);
}
.article .bottom-meta ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.article .bottom-meta ul li {
	float: left;
	margin: 0 7px 7px 0;
}
.article .bottom-meta .plain-button {
	background: var(--bottom-meta-button-color);
	padding: 5px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.article .bottom-meta a:hover .plain-button {
	background-color: #428BCA;
}

.article .share {
	float: right;
}

.article .share > span {
    background: none repeat scroll 0% 0% #428BCA;
    color: #FFF;
    font-weight: 800;
    padding: 7px 8px 10px 8px;
    padding: none;
    width: auto;
    box-shadow: 0px -4px rgba(0, 0, 0, 0.1) inset;
}
.article .share span img {
    height: 18px;
    margin-bottom: -3px;
}

/* Home Page */
#main-article {
	background: #333;
	z-index: 1;
}
#main-article .article {
	position: relative;
	margin: 0;
}
.featured-title
{
	position: absolute;
	top: 0;
	background-color:rgba(0, 0, 0, 0.8);
	width: 100%;
	color: #fff;
}
.featured-title-text {padding: 5px; font-weight: bold;}
.featured-title a {color: #fff; display: block;}
.rss-home {margin-left:5px;}

/* Individual Article Page */
.article.individual .info {
	border-bottom: 1px solid var(--seperator-border-color);
	margin-bottom: 7px;
}
.article.individual .tags {
	border-top: 1px solid var(--seperator-border-color);
	padding: 14px;
	font-size: 12px;
}
.article.individual > .pagination {
        border-top: 1px solid #cccccc;
        padding: 14px 14px 7px 14px;
}
/* Comments */
.comments-sponsor
{
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}
.comments {
	margin: 7px auto;
}
.comments .head a {
	color: #ffffff;
}
.comments .body {
	padding: 0;
	margin: 0;
}
#comments-background {background: var(--comments-main-background-color);}

.collapse_container .collapse_header {background: var(--collapse-header-background);}

.spoiler_container {
	border: var(--collapse-container-border);
}
.spoiler_container .spoiler_header {background: var(--collapse-header-background);    padding: 7px 10px;
    cursor: pointer;
    font-weight: bold;}
.spoiler-content{padding: 5px;}

.comments .img-responsive {max-height: 500px;}

.comment.promoted-comment
{
	border: var(--promoted-comment-border);
}

.comment {
	margin-bottom: 7px;
	border: var(--comment-box-border);
	background: var(--comment-background-color);
}
.comment:last-child{margin-bottom:0px;}
.comment.mod_queue
{
	margin-bottom: 0px;
}
.comment.blocked-comment {
	margin-bottom: 0px;
}
.comment .comment-meta.blocked-comment {
	margin-bottom: 0px;
}

.comment .comment-meta {
	background: var(--comment-meta-background-color);
	padding: 7px 14px;
	margin-bottom: 7px;
	position: relative;
	box-sizing: border-box;
}
.comment .actual-comment-text {
	margin-bottom: 7px;
}
.comment .distro {
	width: 20px;
	padding: 3px;
	margin-right: 2px;
	vertical-align: bottom;
	border-radius: 3px;
	background-color: var(--distro-icon-background);
}
.pc-info-distro {
	width: 26px;
	height: 26px;
	padding: 3px;
	margin-right: 2px;
	vertical-align: bottom;
	border-radius: 3px;
	background-color: var(--distro-icon-background);
	box-sizing: border-box;
}
.comment .comment-meta .comment-post {
	float: left;
}
.comment .comment-meta .comment-actions {
	float: right;
}
.comment .comment-meta .comment-actions ul {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
.comment .comment-meta .comment-actions li {
	float: left;
	margin: 0 3px 0 0;
	padding: 0;
	text-align: center;
	line-height: 21px;
}
.comment .comment-meta .comment-actions li a {
	background: var(--coment-actions-bg-color);
	float: left;
	padding: 5px;
	border-radius: 3px;
}
.comment .comment-author {
	float: left;
	text-align: center;
	width: 125px;
	margin-left: 14px;
}
.comment .avatar {width: 100%;}
.profile .avatar {width: 125px;}
.comment .avatar:empty, .profile .avatar:empty {
	background-image: var(--avatar-default-img);
	height: 125px;
	border-radius: 3px;
}
.comment .avatar img, .profile .avatar img 
{
	height: 125px;
	border-radius: 3px;
}
.comment .comment-author ul {
	list-style: none;
	padding: 0;
}
.comment .comment-author ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
.comment .comment-badges {
	margin: 7px 0 0;
}
.comment .comment-badges .badge {
	display: block;
}

    .comment ul.comment-badges li {
        margin-bottom: 7px;
        float: left;
        width: 100%;
    }
	.comment .comment-social {
		margin-top: 7px;
	}
	ul.comment-social:after {
	    content: " ";
	    display: block;
	    clear: both;
	}
	.comment-social li {
	    float: left;
	}
	.comment .comment-social li a {
		background: var(--comments-social-icon-background-color);
		padding: 3px;
		margin-right: 3px;
		margin-bottom: 3px;
		border-radius: 3px;
	 	display: inline-block;
	}
	.comment .comment-social li a img {
		width: 16px;
		height: 16px;
		line-height: 16px;
	}
	.comment .comment-body {
		margin-left: 155px;
		margin-right: 10px;
	}
	.comment .comment-body.mod_queue
	{
		margin-left: 10px;
	}
    .comment .comment-quote {
        display: none;
    }
.comment .comment-body blockquote {
    margin: 0 0 14px 0;
}
	.morecontent {display: none;}
.comment .comment-meta .comment-actions li a:hover, .comment .comment-social li a:hover {background: #428BCA;}

/* for highlighting a directly linked comment */
a:target + div.comment {border-color: #428BCA;}
a:target + div.comment .comment-meta {background-color: #428BCA; color: white;}
a:target + div.comment .comment-meta a:link, a:target + div.comment .comment-meta a:visited {color:white;}
.highlighted-comment {border-color: #428BCA;}
.highlighted-comment .comment-meta {background-color: #428BCA; color: white;}
.highlighted-comment .comment-meta a:link, .highlighted-comment .comment-meta a:visited {color: white;}

.badge {
    background: #333333;
    color: #ffffff;
    font-size: 80%;
    padding: 3px;
    border-radius: 3px;
}
.badge a:link, .badge a:visited {
    color: #ffffff;
}
.badge.pale-green {
    background: #5cb85c;
}
.badge.red {
	background: #B20000;
}
.badge.orange {
	background: #f0ad4e;
	color: #0D0D0D;
}
.badge.blue {
    background: #006EA1;
}
.badge.blue-godot{
	background: #478cbf
}
.badge.green {
    background: #04B404;
}
.badge.yellow {
    background: #ccb845;
}
.badge.purple {
    background: #4b367c;
}
.badge.light-purple {
	background: #ce6dfc;
}
.badge.darkturquoise {
	background: #00CED1;
	color: #0D0D0D;
}

/* Social Networks */
ul.social-networks {
	list-style: none;
	padding: 0;
}
ul.social-networks li {
	background: #333333;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	padding: 0;
}
ul.social-networks li:hover {
	background: #444444;
}
ul.social-networks li > a {
	display: inherit;
	padding: 14px;
}

/* profile */

.profile .profile_info {
	float: left;
	margin-left: 10px;
}

.profile .avatar {
	float: left;
}

.profile span.icon {
	display: inline-block;
}

.user_avatar
{
	max-height: 125px;
	max-width: 125px;
}

/*
 * ------------------------------
 * Control panels
 * ------------------------------
 */
.input-field {
  display: flex;
  white-space: nowrap;
  vertical-align: bottom;
	background: var(--input-field-background);
	position: relative;
	vertical-align: middle;
	width: 100%;
	min-width: 16px;
	border: 1px solid var(--input-field-border);
	border-radius: .2em;
	box-sizing: border-box;
}
.input-field .addon {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: var(--input-field-addon-text-shadow);
	background: var(--input-field-addon-bg);
}
.input-field input {
  padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
  margin: 0;
  border: 0;
  resize: none;
	flex: 1;
}
.input-field:hover {border: 1px solid #05c9f0;}

/* GOTY */
.goty_categories 
{
	width: 100%; 
	display: grid;
	/* Define Auto Row size */
	grid-auto-rows: auto; 
	/*Define our columns */
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); 
	grid-gap: 1em;
	box-sizing: border-box;
}

.box .votebutton {
	float: right;
}

.remove_vote {
	float: right;
}

.goty-category-desc {text-align: center;}

#submit-goty-game:target + div.box > div.head {background-color: #428BCA;}

/* Support us page */
.flex-columns  {
	display: flex;
	flex-wrap: wrap;
}
.flex-columns .flex-column-item {
	flex: 1 0 250px;
	box-sizing: border-box;
	padding: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

/* Forum */
.post_row {
	width:100%;
	background: var(--forum-row-bg);
	margin-bottom: 5px;
	border-radius: 3px;
	min-height: 60px;
	padding: 5px;
	display: flex;
	flex-direction: row;
	align-items: center;
	line-height: 19px;
	box-sizing: border-box;
}
.post_row:hover{box-shadow: var(--article-box-highlight-color);}
.forum_avatar_holder 
{
	width: 55px;
	height: 55px;
	margin-right: 5px;
	text-align: center;
}
.forum_avatar_holder:empty {background-image: var(--avatar-default-img); background-size: contain;}
.forum_avatar_holder img {max-height: 100%; }
.forum-topic-head {display: flex; align-items: center; align-content: space-between; flex-wrap: wrap;}
.topic-flex-title{display: flex; flex-grow:1;}
.forum-topic-head div {margin-left: 5px; margin-right: 5px;}
ul li.answered_title_css
{
    display: inline-flex;
    align-items: center;
}
.forum_post_info 
{
	overflow:hidden;
	width: 70%;
}
.forum-post-title-list
{
    display: flex;
    align-items: center;
}
.forum_last_post 
{
	overflow:hidden;
	width: 30%;
	text-align: right;
}
.forum-badge a {color: #fff;}
#create-poll{display: none;}
.poll_button{float: none ;}
.poll_content{padding: 4px;}

.header-text-plain
{
	display: flex;
	align-items: center;
	font-weight: 700;
	margin-bottom: 5px;
}

.header-text-plain a
{
	color: var(--font-color);
}

.header-text-plain.bigger
{
	font-size: 1.2em;
}
.header-text-plain::after 
{
    content: "";
    background: var(--header-title-line-color);
    height: 1px;
    flex: 1;
	margin-left: 1rem;
}


.flex-row 
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	align-items: stretch;
	box-sizing: border-box;
	align-items: center;
}
  
.flex-column-left
{
	padding: 5px;
	align-self: flex-start;
	width: 22%;
	box-sizing: border-box;
} 
.flex-column-right
{
	padding: 5px;
	align-self: flex-start;
	width: 50%;	
	box-sizing: border-box;
	flex: 1;
}

.flex-col-basic
{
	height: 35px;
	padding: 5px;
	align-self: flex-start;
	display: flex;
	align-items: center;
	flex-direction: column;
	box-sizing: border-box;	
}

.flex-col-normal
{
	height: 35px;
	padding: 5px;
	align-self: flex-start;
	flex: 0.9;
	justify-content: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	box-sizing: border-box;
}

.flex-col-double
{
	height: 35px;
	padding: 5px;
	align-self: flex-start;
	flex: 2;
	justify-content: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	box-sizing: border-box;
}

.flex-col-small
{
	height: 35px;
	padding: 5px;
	align-self: flex-start;
	flex: 0.3;
	justify-content: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	box-sizing: border-box;
}

.flex-force-left
{
	align-items: flex-start;
}

.flex-nowrap{flex-wrap: nowrap;}
.flex-noshrink{flex-shrink: 0;}
.flex-pull-center{justify-content: center;}
.flex-pull-top{align-items: flex-start;}
.flex-spaceout{justify-content: space-between;}

.flex-force-row{flex-direction: row !important;}

.flex-stretch
{
	flex-grow: 2;
}

/* Icons */
.social_icons_search
{
	display: inline-block;
}
.social_icons_search ul
{
	display: inline;
	list-style: none;
	padding: 0;
}
.social_icons_search li
{
	display: inline;
	margin: 0;
	padding: 0;
}
.social_icons_search li a
{
	background: var(--bottom-meta-button-color);;
	padding: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
}
.social_icons_search li a:hover
{
	background-color: #428BCA;
}
.icon {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    display: block;
    width: 16px;
    height: 16px;
    color: transparent;
    overflow: hidden;
    cursor: pointer;
}
.icon.inline {
	/* FIXME: All icons should be inline block, but that appears to mess with margins*/
	display: inline-block;
	top: 3px;
	left: 1px;
	position: relative;
	margin-right: 3px;
}
.icon.website 
{
    background-image: var(--icon-website-url);
}
.icon.twitter 
{
    background-image: var(--icon-twitter-url);
}
.icon.youtube 
{
    background-image: var(--icon-youtube-url);
}
.icon.facebook {
    background-image: var(--icon-facebook-url);
}
.icon.twitch {
    background-image: var(--icon-twitch-url);
}
.icon.mastodon {
    background-image: var(--icon-mastodon-url);
}
.icon.gog {
    background-image: var(--icon-gog-url);
}
.icon.steam {
    background-image: var(--icon-steam-logo);
}
.icon.flag {
    background-image: var(--icon-flag-url);
}
.icon.link {
    background-image: var(--icon-link-url);
}
.icon.quote {
    background-image: var(--icon-quote-url);
}
.icon.like {
    background-image: var(--icon-like-url);
}
.icon.unlike {
    background-image: var(--icon-unlike-url);
}
.icon.edit {
    background-image: var(--icon-edit-url);
}
.icon.delete {
    background-image: var(--icon-delete-url);
}
.icon.block {
    background-image: var(--icon-block-url);
}

.icon.envelope {
    background-image: var(--icon-envelope-url);
}
.icon.envelope-open {
    background-image: var(--icon-envelope-open-url);
}
.icon.bookmark {
    background-image: var(--icon-bookmark-url);
	background-size: 10px 14px;
}
/* CURRENT WORK */
.icon.plus {
    background-image: var(--icon-plus-url);
	background-size: 10px 14px;
}
.icon.minus {
    background-image: var(--icon-minus-url);
	background-size: 10px 14px;
}
.bookmark-saved {background-color: #f9512d !important;}

/* ITEMS DATABASE */
.database_stores li {display: inline;}
.database-extra{float: right; background-color: var(--itemdb-extrabox-bg-color); padding: 10px; width: 250px; box-sizing: border-box; margin-left: 10px;}
.database-extra ul {display: inline;list-style-type: none; padding: 0; margin: 0;}
.database-extra ul li {padding: 0px;}
.no_desc_class{float: none; width: 100%; margin-left: 0px;}

/* FANCYBOXES */
.pc_info_div {
	width: 70%;
	max-width: 800px;
	max-height: 600px;
}
.tagline_gallery_div{
	width: 80%;
	height: 80%;
}
.tagline_gallery_div .fancybox-close-small
{
	top: 0;
	right: 0;
	position: fixed;
}
div.modal-container.modal-standalone
{
	width: 100%;
}
.fancybox-slide .modal-container {
	width: 60%;
	padding: 0;
	margin: 20px 0;
	border-radius: .3em;
	box-shadow: 0 0.1em 0.4em rgba(0,0,0,.3);
	background-color: #222;
  }

  .modal-container .fancybox-close-small
  {
	background-color: var(--fancybox-close-small-bg);
	opacity: 1;
	height: 38px;
  }
  
  .modal-title {
	background-color: var(--fancybox-model-title-bg);
	color: #fff;
	font-weight: 700;
	padding: 7px 10px;
  }

  .modal-title a {color: white;}
  
  .modal-body {
	max-height: calc(100vh - 230px);
	min-height: 50px;
	max-width: 100%;
	padding: 0 1.5em 1.5em 1.5em;
	overflow-y: auto;
	background-color: var(--fancybox-modal-bg-color);
  }

/* Responsive CSS */
@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
		.masonry-support-us {
				-moz-column-count: 2;
				-webkit-column-count: 2;
				column-count: 2;
		}
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
		.masonry-support-us {
				-moz-column-count: 3;
				-webkit-column-count: 3;
				column-count: 3;
		}
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

/* DESKTOP */
@media only screen and (min-width: 1200px) {
	.container {
		width: 1136px;
	}
}
/* WIDESCREEN */
@media only screen and (min-width: 1400px) {
	.container {
		width: 1300px;
	}
}
/* DESKTOP */
@media only screen and (max-width: 1200px) {
}
/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
@media only screen and (max-width: 1024px) {
	.container {
		width: 100%;
	}
}

/* for the searchbar */
@media only screen and (max-width: 905px) {
	.header-search {display: none;}
	#search-button-nav {display: block;}
}
/* display search bar above this resolution */
@media only screen and (min-width: 905px) {
	.header-search {display: block;}
	#search-button-nav {display: none;}
}

/* Above tablet */
@media only screen and (min-width: 815px) {
    .articles .article .image {
		min-width: 40%;
		max-width: 40%;
    }

    .link_button.quick-nav-slider {display: none;}
	.tag-slider {display: none;}
}

/* TABLET/NETBOOK */
@media only screen and (max-width: 814px) {
	.article.group.h-entry
	{
		flex-direction: column;
	}
	.free-featured-list
	{
		flex-direction: column;
	}
	.article > .image a
	{
		width: 100%;
		margin-bottom: 5px;
	}
	ul.pagination_small{display: none;visibility: hidden;}
	.forum_avatar_holder{display: none;visibility: hidden;}
	.container {
		width: 100%;
	}
	#content .col-9 {
		margin-bottom: 7px;
	}
  .navigation-main #extra {
        display: none;
  }
	.article_bbcode img{width: 100%; max-width: 100% !important;}
	.article_bbcode .tagline {margin-left: 0px !important;}
	.hide-small{display:none;}
	#navigation-mobile {display: block;}
	.quick-nav-slider {display: inline;}
	.quick-tags {display: none;}
	.modal-container 
	{
		width: 90%;
	}
	.multiple-featured-container {grid-template-columns: none; height: auto;}
}
/* SMALL TABLET */
@media only screen and (max-width: 600px) {
	#footer #about, #footer #social, #footer #footer-sub, #footer #footer-sub #copy, #footer #footer-sub {
		text-align: center;
	}
	#footer #about {
		margin-bottom: 14px;
	}
	#footer #social ul {
		margin: 0px auto;
		width: 225px;
	}
	#footer #footer-sub #copy {
		margin-bottom: 14px;
	}

    .head-list-position {float: left; margin-top: 5px;}
    
    .forum-topic-head div {margin-left: 0; margin-right: 0;}

	.article.individual.no-image .info {
		padding: 14px;
		background: none;
		border-bottom: 1px solid #cccccc;
		min-height: 50px;
	}
	.forum_post_info{width: 100%;}
	.last_post{display: none;visibility: hidden;}

	audio{width: 100%;}
	.flex-column-left{width:100%;}
	.flex-column-right{width:100%;}
	.flex-row {flex-direction: column;}
	.flex-col {width: 100%;}
	.flex-row .flex-col{flex-direction: row;}
	.flex-col-normal{align-items: flex-start;}
}
/* MOBILE LANDSCAPE */
@media only screen and (max-width: 480px) {
	.hide-xsmall{display:none;}
	/* Comments */
	.comment .comment-body {
		margin-left: 7px;
	}
	.database-extra {width: 100%; clear: both; max-width: 100%;}
	.chartjs-container{min-height: 200px;}
	
}

@media only screen and (max-width: 500px)
{
	.correction-button {float: left; margin-top: 5px; clear: both; display: block;}
	#send{float: left; margin-right: 5px;}
}

/* MOBILE PORTRAIT */
@media only screen and (max-width: 320px)
{
	.header-navbar>.gol-icon>a {
		line-height: 0;
		padding: 9px 3px !important;
	}
	.goty_categories 
	{
		grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
	}
}
/* LANDSCAPE ORIENTATION */
@media only screen and (orientation: landscape) {

}
/* PORTRAIT ORIENTATION */
@media only screen and (orientation: portrait) {

}

th, td { vertical-align: top; }
.link_button {
    background: #474747;
    color: #ffffff;
    padding: 3px;
	border-radius: 3px;
	white-space: nowrap;
	box-sizing: border-box;
}
.link_button a:link, .link_button a:visited {color: #ffffff;}

.forum_top_option{ list-style: none; padding: 0;}

.forum_top_option li {height: 33px; border-radius: 3px; background: #006EA1; display: inline-block; vertical-align: middle; clear: both; box-sizing: border-box;} 
.forum_top_option li a {padding: 5px; display:block;}
.forum_top_option li.jump-list {background: none;}

.forum_top_option select {height: 33px; font-size: 1em; padding: 0;}

.forum_button {
    color: var(--font-color);
	white-space: nowrap;
}

.forum_top_option li.green {background-color: green;}

.forum_top_option li.active {background: #dba12c;}

a.forum_button {color: #fff}

div.announce:nth-of-type(odd) {background: #609FA9; margin-bottom: 7px; color: #000}
div.announce:nth-of-type(even) {background: #99CCFF; margin-bottom: 7px; color: #000}
.announce a {color: #323232; font-style: italic;}
.announce a:link {color: #323232; font-style: italic;}
#account_warning.body{background-color: var(--warning-background-color); color: #ffffff;}
#account_warning.body strong {color: #ffffff}
#account_warning.body a {color: #ffffff; text-decoration: underline;}
.vote_done {color: white; background-color: green;}

/* GOL Charts */
.golgraph{display: block; margin-left:auto; margin-right:auto;}

.golsvg_title {fill: white;}
.golsvg_subtitle{fill: var(--svg-text-color);}

svg text {fill: var(--svg-text-color);}

.golsvg_header {fill: #515151;}
.golsvg_background {fill: var(--gol-svg-background-color);}

.golsvg-bar-total {fill: var(--svg-bar-total)}
.golsvg_minmax {fill: white; stroke: none;}
.trend-legend {margin-bottom: 15px;}

.patreon {
	margin-top: 14px;
	line-height: 30px;
}
.patreon_comments {
	border-top: 1px solid rgb(90, 215, 253);
}
.preview_pm{display: none;}
.input-warning {
	color:#d2232a;
	background-color:#ffdd97;
	width:100%;
	display:none;
}
.all-ok {
	color:#33FF33;
	background-color:#333333;
	width:100%;
	display:none;
	padding: 5px;
}
.input-alert-text {padding: 5px 5px 5px 5px;}
/* fix fancybox going under the navbar */
.fancybox-wrap {
	 position: absolute;
	 top: 0;
	 left: 0;
	 padding: 20px;
	 z-index: 9999;
	 outline: none;}
.article_bbcode {border: 1px solid #ccc; border-radius: 5px; padding: 5px; margin-bottom: 10px; width: 100%;}
.article_bbcode img {margin-right: 15px;
    float: left;
	max-width: 100px;
}
.article_bbcode .tagline {margin-left: 115px;}
.profile-comments-heart {display: inline-block; background-size: 14px; cursor: default; background-position: bottom center;}
a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
.scrollbox {
  height:100px;
  overflow:auto;
}

/* social login buttons */
.btn-auth{
	position: relative;
    display: inline-block;
    height: 22px;
    padding: 0.5em 0.5em;
    border: 1px solid #999;
    border-radius: 2px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    line-height: 22px;
    white-space: nowrap;
    cursor: pointer;
}
.btn-icon {
	float: left;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #CCCCCC;
    margin: 0 5px 0 -0.4em;
    background-position: 0 0;
}
.btn-icon img {
	height: 22px;
}
.btn-steam, .btn-steam:link, .btn-steam:visited, .btn-steam:active {
	color: #FFFFFF;
	background: #878787;
	border-color:#292929;
}
.btn-steam:hover {
	color: #FFFFFF;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
}
.btn-google, .btn-google:link, .btn-google:visited, .btn-google:active {
	color: #fff;
	background: #4787ed;
	border-color:#6b1301;
}
.btn-google:hover {
	color: #fff;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
}
.btn-twitter, .btn-twitter:link, .btn-twitter:visited, .btn-twitter:active {
	color: #FFFFFF;
	background: #00aced;
	border-color:#043d52;
}
.btn-twitter:hover {
	color: #FFFFFF;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
}
#article_preview {display:none;}
.admin_article_preview_box {border: 1px solid #999999; padding: 2px;}
.likes {line-height: 1.5;
border-left: 2px solid #bdbdbd;
font-size: .85rem;
padding: 4px 7px;
clear: both;
background: var(--likes-bg-color); /* For browsers that do not support gradients */
background: var(--likes-bg-gradient);
}

.likes_hidden{display:none;}
.article_likes
{
	font-size: 12px;
	padding: 4px 7px;
	clear: both;
	background: var(--likes-bg-color); /* For browsers that do not support gradients */
	background: var(--likes-bg-gradient);
}
.gol_twitch{display: none;}
div.gol_twitch .twitch_announce{background-color: #4b367c; color: #fff; font-style: italic;}
div.gol_twitch .twitch_announce a, div.gol_twitch .twitch_announce a:link {color: #ffffff; font-style: normal; text-decoration: underline;}
div.gol_twitch .twitch_announce a.remove_announce {text-decoration: none;}

/* GAMES DB */
.filter-link {color: #000; font-weight: bold; cursor: pointer;}
a.itemdb-quick-list{display: block;}
div.itemdb-short-list a:nth-child(even) {background: var(--table-stripes-treven-bg)}
div.itemdb-short-list a:nth-child(odd) {background: var(--table-stripes-trodd-bg)}
.itemdb-quick-list{padding: 5px 0 5px 0;}
.itemdb-quick-list .flex-row{flex-wrap: nowrap; flex-direction: row;}
.itemdb-quick-list .flex-row img {flex: 0 0 120px;}
.itemdb-quick-name{flex: 1; margin-left: 10px; text-overflow: ellipsis; overflow: hidden; flex-shrink: 0; white-space: nowrap; min-width: 0;}
div a.itemdb-quick-list:hover{background: #10131b;}
.itemdb-list-licensetext{color: var(--font-color);}

/* Tables */
table {
	width: 100%;
}
table tr th {
	border-bottom: 1px solid #ddd;
	color: var(--table-heading-text-color);
	font-weight: bold;
	padding: 7px;
	text-align: left;
}
table tr td {
	padding: 7px;
}

div.dataTables_wrapper > div.dataTables_info, div.dataTables_wrapper > div.dataTables_length, div.dataTables_wrapper > div.dataTables_filter {color: var(--font-color)}

/* pure CSS to show/hide content */
.details,
.show,
.hide:target {
  display: none;
}
.hide:target + .show,
.hide:target ~ .details {
  display: block;
}

.box .body ul li.hidden-details
{
	padding-left: 0px;
}
.box .body ul li.hidden-details a
{
	padding-left: 10px;
}

/* sales page */
.bundle-row:hover {background-color: var(--sales-tr-hover);}
.sales-options {border-bottom: 1px solid rgb(177, 177, 177);}
.sales-table{border-spacing: 0px;}
.edit-sale-icon{display: inline-block; background-size: 10px 10px;}

/* free games page */
.table-stripes-tbody {border-collapse: collapse;}
.table-stripes-tbody tbody tr:nth-child(even) {background: var(--table-stripes-treven-bg)}
.table-stripes-tbody tbody tr:nth-child(odd) {background: var(--table-stripes-trodd-bg)}
.td-free-games-tags {padding-top: 0px;}

// scrolling content area
.scrolling-text-area
{
    display: inline-block;
    width: 100%;
    height: 400px;
    word-break: normal;
    overflow:auto;
	border: 1px solid var(--input-field-border);
	padding: 5px;
	box-sizing: border-box;
}

/* tables */
.scrolling-table
{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    word-break: normal;
    overflow-x: scroll;
}

.free-featured
{
	border-left: 1px solid var(--header-title-line-color);
	border-right: 1px solid var(--header-title-line-color);
	border-bottom: 1px solid var(--header-title-line-color);
}

.free-featured-list
{
	display: flex; 
	justify-content: center; 
	text-align: center; 
	padding: 0;
}

.featured-container {
	position: relative;
  }

  .featured-image {
	display: block;
  }

.featured-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	transition: .5s ease;
	background-color: rgba(117, 193, 2550, 0.95);
  }
  
  .featured-container:hover .featured-overlay {
	opacity: 1;
  }
  
  .overlay-text {
	color: rgb(0, 0, 0);
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
  }

/* calendar */
.calendar-table {border-collapse: collapse;}
.calendar-day {background: rgb(190, 190, 190); text-align: center;}
#calendar_today {background: rgb(117, 193, 255); font-weight: bold;}
.calendar-items tr {border-bottom: 1px solid rgb(190, 190, 190);}
.calendar-items tr:last-child {border-bottom: 0;}
.calendar-items tr:nth-child(even) {background: #e5e5e5}
.calendar-items tr:nth-child(odd) {background: #FFF}

.chartjs-container{min-height: 450px;}

/* timeline */

  .timeline-margin-adjust {margin-bottom: 0px;}

  /* The actual timeline (the vertical ruler) */
  .timeline {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
  }

  /* The actual timeline (the vertical ruler) */
  .timeline::after {
	content: '';
	position: absolute;
	width: 6px;
	background-color: #efefef;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: -3px;
	box-sizing: border-box;
  }

  /* Container around content */
  .timeline-container {
	padding: 10px 40px;
	position: relative;
	background-color: inherit;
	width: 50%;
	box-sizing: border-box;
  }

  /* The circles on the timeline */
  .timeline-container::after {
	content: '';
	position: absolute;
	width: 25px;
	height: 25px;
	right: -17px;
	background-color: white;
	border: 4px solid #9CF;
	top: 15px;
	border-radius: 50%;
	z-index: 1;
  }

  /* Place the container to the left */
  .container-left {
	left: 0;
  }

  /* Place the container to the right */
  .container-right {
	left: 50%;
  }

  /* Add arrows to the left container (pointing right) */
  .container-left::before {
	content: " ";
	height: 0;
	position: absolute;
	top: 22px;
	width: 0;
	z-index: 1;
	right: 30px;
	border: medium solid #eee;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #eee;
	box-sizing: border-box;
  }

  /* Add arrows to the right container (pointing left) */
  .container-right::before {
	content: " ";
	height: 0;
	position: absolute;
	top: 22px;
	width: 0;
	z-index: 1;
	left: 30px;
	border: medium solid #eee;
	border-width: 10px 10px 10px 0;
	border-color: transparent #eee transparent transparent;
	box-sizing: border-box;
  }

  /* Fix the circle for containers on the right side */
  .container-right::after {
	left: -16px;
  }

  /* The actual content */
  .container-content {
	padding: 20px 30px;
	background-color: #eee;
	position: relative;
	border-radius: 6px;
	box-sizing: border-box;
  }

  /* Media queries - Responsive timeline on screens less than 600px wide */
  @media screen and (max-width: 600px) {
  /* Place the timelime to the left */
	.timeline::after {
	  left: 31px;
	}

  /* Full-width containers */
	.timeline-container {
	  width: 100%;
	  padding-left: 70px;
	  padding-right: 25px;
	  box-sizing: border-box;
	}

  /* Make sure that all arrows are pointing leftwards */
	.timeline-container::before {
	  left: 60px;
	  border: medium solid #eee;
	  border-width: 10px 10px 10px 0;
	  border-color: transparent #eee transparent transparent;
	  box-sizing: border-box;
	}

  /* Make sure all circles are at the same spot */
	.container-left::after, .container-right::after {
	  left: 15px;
	}

  /* Make all right containers behave like the left ones */
	.container-right {
	  left: 0%;
	}
  }

.affiliate_meta{margin-bottom: 0px; text-align: right;}

#cookie_warning {
	bottom: 0px;
	width: 100%;
	background: linear-gradient(to bottom, rgba(30,30,30,0.95) 0, rgba(0,0,0,0.95) 100%);
	display: none;
	left: 0;
    line-height: 1.5;
    margin: 0;
	padding: 3px;
	box-sizing: border-box;
    position: fixed;
    width: 100%;
	z-index: 9999;
	color: white;
}
#cookie_warning a:link, #cookie_warning a:visited, #cookie_warning a:active {
	color: white;
    border-bottom: 1px dotted #eee;
    text-decoration: none;
}
span.cookie_action
{
	float: right;
}
/* youtube cookie acceptance */
.hidden_video
{
	position: relative;
	text-align: center;
	min-height: 50px;
	width: 90%;
	margin: auto;
	border: 1px solid rgb(138, 138, 138);
	background: var(--accept-youtube-background);
	padding: 5px;
}

.hidden_video .badge {display: inline-block; font-size: 100%; box-sizing: border-box; margin-top: 5px; margin-bottom: 5px;}

.uploads
{
	max-height: 500px;
	overflow: auto;
}
/* Slider checkbox */
.slider-container
{
	display: flex;
	align-items: center;
	/* align vertical */
}
.switch
{
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

/* Hide default HTML checkbox */
  .switch input {display:none;}

/* The slider */

.slider
{
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 34px;
}

.slider:before
{
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 50%;
}

input:checked + .slider
{
	background-color: #2196F3;
}

input:focus + .slider
{
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before
{
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}
.hidden_comment {display: none;}
.filter-content .hidden {display: none;}

/* theme switcher */
.theme-slider-container
{
	display: flex;
	align-items: center;
	margin-right: 5px;
}
.theme-switch
{
	position: relative;
	display: inline-block;
	width: 45px;
	height: 24px;
	margin-left: 5px;
}
.theme-switch input {display:none;}

input:checked + .theme-slider
{
	background-color: #333;
}

input:focus + .theme-slider
{
	box-shadow: 0 0 1px #333;
}

.theme-slider
{
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 34px;
}

.theme-slider:before
{
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 50%;
}

input:checked + .theme-slider:before
{
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
}

.comments-pip {
    position: relative;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
	line-height: 1;
}

.comments-pip a {
    color: #fff;
    background-color: #474747;
    display: inline-block;
    min-width: 15px;
    padding: 4px 4px 4px 5px;
    position: relative;
}

.comments-pip a:after {
    position: absolute;
    bottom: -3px;
    left: 0;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 4px 0 0;
	border-color: #474747 transparent;
}
#selective-quote{z-index: 99999;}
/* for stolen content */
.hidden_message {display: none;}

.give-border
{
	max-width: 90%;
}

.itemdb-media-container {
	background-color: #383838;
	display:flex;
	align-items:center;
	justify-content:center;
	line-height: 0;
}

.gamesdbbutton 
{
	border-radius: 2px;
	font-weight: bold;
	outline: none;
	width: 100%; 
    color: white;
    text-shadow: 0px 1px 2px #000;
	background: #4c8ffb;
	border: 1px #3079ed solid;
	box-shadow: inset 0 1px 0 #80b0fb;
	box-sizing: border-box;
	text-align: center;
}

.gamesdbbutton a {display: block; padding: 5px 10px; box-sizing: border-box;}
.gamesdbbutton a:link, .gamesdbbutton a:visited, .gamesdbbutton a:active {color: white;}

.gamesdbbutton:hover 
{
	border: 1px #2f5bb7 solid;
	background: #3f83f1;
	color: white;
}
  
.gamesdbbutton:active 
{
	box-shadow: inset 0 2px 5px #2370fe;
}

/* select 2 picker adjustments */
span.select2-container--default .select2-selection--multiple
{
	background-color: var(--input-field-background);
}

span.select2-container--default.select2-container--disabled .select2-selection--multiple
{
	background-color: var(--disabled-field-color);
	color: var(--disabled-text-color);
	cursor: default;	
}

.select2-container--default .select2-selection--multiple:hover {border: 1px solid #05c9f0;}

.select2-container--default .select2-selection--multiple ul.select2-selection__rendered .select2-selection__choice
{
	background: var(--select2-picked-background);
	color: var(--select2-picked-text-color);
}

.select2-container--default .select2-selection--multiple ul.select2-selection__rendered .select2-selection__choice:hover
{
	background-color: var(--select2-picked-hover-bg);
}

.select2-results {background-color: var(--select2-picked-hover-bg);}

div.cke_wysiwyg_div {background-color: var(--article-main-background); padding: 5px;}

textarea.cke_source {background: var(--input-field-background); white-space: pre-wrap;}

div.easy-autocomplete input {color: var(--input-field-text-color);}
div.easy-autocomplete-container ul li.selected {background: var(--input-field-background);}
div.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {background: var(--input-field-addon-bg);}

div.dataTables_wrapper .dataTables_info {padding-top: 0.25em}

.checkmark {
    display:inline-block;
    width: 22px;
    height:22px;
    background: #0e9ac5;
    border-radius:50%;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    margin-right: 5px;
    flex-shrink: 0;
}

.checkmark:before{
    content:"";
    position: absolute;
    width:3px;
    height:9px;
    background-color:#ffffff;
    left:11px;
    top:6px;
}

.checkmark:after{
    content:"";
    position: absolute;
    width:3px;
    height:3px;
    background-color:#ffffff;
    left:8px;
    top:12px;
}

.box.fixed-alert {
    position: fixed;
    top: 49px; 
    z-index: 9999; 
    width: 100%;
    left: 0px;
    border-radius: 0px;
}

.alert-toggle {
    display: none;
}

#alert-toggle-close {cursor: pointer; color: #000;}

#toggle:checked ~ #message-box {
    display: none;
}

.steamplay-icon{display: flex; height: 50px; width: 50px; float: left; padding: 5px; box-sizing: border-box; border-radius: 5px; margin-right: 5px; text-align: center;}
.steamplay-icon.small{height: 25px; width: 25px;}
.steamplay-icon.working {background-color: rgba(0, 234, 61, 0.5);}
.steamplay-icon.hasissues {background-color: rgba(30, 139, 195, 0.5);}
.steamplay-icon.broken {background-color: rgba(207, 0, 15, 0.5);}

.support_us_button {text-align: center; margin-bottom: 7px;}

.support_us_button a {
	display: block;
	text-align: center;
	color: #fff !important;
	text-transform: uppercase;
	text-decoration: none;
	background: #434343;
	padding: 20px;
	border-radius: 5px;
	display: inline-block;
	border: none;
	transition: all 0.4s ease 0s;
}

.support_us_button .text {border-bottom: 1px solid #ed3330;}

.support_us_button a:hover 
{
	background: #ed3330;
	letter-spacing: 1px;
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
	transition: all 0.4s ease 0s;
}

/* 
@media screen and ( min-width: 1200px ) 
{
	.box .footer-article-flex-col-item{flex: 0 0 calc(50% - 10px);}
}
  
@media screen and ( min-width: 600px ) 
{
	.box .footer-article-flex-col-item{display: flex; flex-direction: row-reverse; width: 100%; max-width: 100%; border-bottom: 1px solid var(--header-title-line-color); margin-bottom: 5px;}
	.footer-articles div:last-child {border-bottom: none;}
	.box .footer-article-flex-col-item img {width: 100%; height: auto;}
	.footer-article-title{flex: 2; order: 1; padding-right: 5px;}
	.footer-article-image{flex: 1;}
}*/

@media screen and ( min-width: 850px ) 
{
	.box .footer-articles {
		display: grid;
		overflow: hidden;
		grid-template-columns: repeat(3, 1fr);
		grid-auto-rows: 1fr;
		grid-column-gap: 5px;
		grid-row-gap: 5px;
		grid-template-columns: 1fr 0px 1fr;
	}

		.box .footer-articles .footer-grid-seperator {width: 1px;
		height: 100%;
		margin: 0px;
		background: var(--header-title-line-color); grid-row: span 2 / auto;}

		.footer-article-flex-col-item:nth-child(-n+3){border-bottom: 1px solid var(--header-title-line-color);}

		.box .footer-article-flex-col-item {display: flex; flex-direction: row-reverse; width: 100%; max-width: 100%;  margin-bottom: 5px;}
		.footer-article-title{flex: 2; order: 1; padding-right: 5px;}
		.footer-article-image{flex: 1;}
		.box .footer-article-flex-col-item img {width: 100%; height: auto;}
		
}
  
@media screen and ( max-width: 850px ) 
{
	.footer-grid-seperator{display: none;}
	.box .footer-articles{display: flex; flex-direction: row; flex-wrap: wrap;}
	.box article{display: flex; flex-direction: row-reverse; width: 100%; max-width: 100%; border-bottom: 1px solid var(--header-title-line-color); margin-bottom: 5px; padding-bottom: 5px;}
	.footer-articles article:last-child {border-bottom: none;}
	.box .footer-article-flex-col-item img {width: 100%; height: auto;}
	.footer-article-title{flex: 2; order: 1; padding-right: 5px;}
	.footer-article-image{flex: 1;}
}

.footer-article-meta{font-size: small; font-weight: normal;}

.footer-article-title{font-weight: bold;}
.footer-article-title .comments-pip {float: none;}
  
  .footer-article-flex-col
{
	justify-content: center;
}

@import 'content';
@import 'editor';
